Podpora

Hotline Byznys

Po – Pá: 07:00 – 17:00
Tel: +420 318 40 20 20
E-mail: hotline@byznys.eu

Hotline Mzdy

Po – Pá: 08:00 – 15:00
Tel: +420 318 40 20 30
E-mail: hotline@byznys.eu

TeamViewer ke stažení zde.

Modul Systémové prostředí

EET nepodporuje operační systémy Windows XP, Vista, Server 2003 ani Server 2008

Na stránkách etrzby.cz, které zřídilo Finanční úřad pro EET, v sekci „Nejčastější dotazy vývojářů“ / „Podpora Playgroundu“ / „Proč prostředí Playground nepodporuje operační systém Microsoft Windows Vista, resp. XP?“ je uvedeno:

Systém EET vyžaduje pro komunikaci z bezpečnostních důvodů alespoň TLS 1.1, který není v operačním systému Windows Vista a starších operačních systémech přímo podporován.

Kde sami uvádějí, že EET lze použít na Windows 7 a novějších.

 

Pro zašifrování dat je potřeba TLS 1.1 (kryptovací protokol), ale tento protokol Windows Vista nepodporuje. Tato informaci je dostupná na stránkách Microsoftu:

https://blogs.msdn.microsoft.com/kaushal/2011/10/02/support-for-ssltls-protocols-on-windows/

V první tabulce je vidět, že TLS 1.1 je podporovaný až od Windows 7 a Windows Server 2008 R2.

tls

 

Datum: 30. 1. 2017 Zpracoval: Martin Kulha Moduly: Systémové prostředí